Subject: Re: Logins
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 24 Oct 2007 08:43:18 -0400

Josh,
This is in place and working.  I used the following user names: sharl, tonie, davil, rhonw, johnp.  With the passwords, I have always added a "$" in front of each number (that is the way Ryan had requested it).  To stay consistent to what is already in the system, I have continued with this tradition and added it to the these.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, October 23, 2007 11:19 AM
  Subject: Logins

  Mike, 

  Can you create Log-ins for these reps, thanks.

  1. Sharon Lawson 3910

         2. Tonia Elliot  2412

         3. David Laime   2709

         4. Rhonda Webb   1063

         5. John Patrick  1004 

  Josh Bridges

  Program Manager

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Cell